RubyGems Navigation menu

oa-globocom 0.4.9

The goal of this gem is to allow the developer to use ContaGlobo.com (a login webservice made by Globo.com) in any web app using OmniAuth

Gemfile
          gem 'oa-globocom', '~> 0.4.9'
  
  
  
  
  
  
  

install
          gem install oa-globocom -v 0.4.9
  
  
  
  
  
  
  

Total downloads 9,494

For this version 1,053

Show all versions (9 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.5.0 - November 24, 2011 (9 KB)
  2. 0.4.10 - September 5, 2011 (9 KB)
  3. 0.4.9 - August 5, 2011 (9 KB)
  4. 0.4.8 - August 5, 2011 (9 KB)
  5. 0.4.7 - August 5, 2011 (9 KB)
Show all versions (9 total)